## rust-base64-simd 0.8.0

=== debian/changelog ===
rust-base64-simd (0.8.0-1) unstable; urgency=medium

  * Package base64-simd 0.8.0 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Oct 2025 16:10:18 +0200
