=== debian/control ===
Source: rust-base64-simd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-outref-0.5+default-dev <!nocheck>,
 librust-vsimd-0.8+alloc-dev <!nocheck>,
 librust-vsimd-0.8+default-dev <!nocheck>,
 librust-vsimd-0.8+detect-dev <!nocheck>,
 librust-vsimd-0.8+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base64-simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base64-simd
Homepage: https://github.com/Nugine/simd
X-Cargo-Crate: base64-simd
Rules-Requires-Root: no

Package: librust-base64-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-outref-0.5+default-dev,
 librust-vsimd-0.8+alloc-dev,
 librust-vsimd-0.8+default-dev,
 librust-vsimd-0.8+detect-dev,
 librust-vsimd-0.8+std-dev,
 librust-vsimd-0.8+unstable-dev
Provides:
 librust-base64-simd+alloc-dev (= ${binary:Version}),
 librust-base64-simd+default-dev (= ${binary:Version}),
 librust-base64-simd+detect-dev (= ${binary:Version}),
 librust-base64-simd+std-dev (= ${binary:Version}),
 librust-base64-simd+unstable-dev (= ${binary:Version}),
 librust-base64-simd-0-dev (= ${binary:Version}),
 librust-base64-simd-0+alloc-dev (= ${binary:Version}),
 librust-base64-simd-0+default-dev (= ${binary:Version}),
 librust-base64-simd-0+detect-dev (= ${binary:Version}),
 librust-base64-simd-0+std-dev (= ${binary:Version}),
 librust-base64-simd-0+unstable-dev (= ${binary:Version}),
 librust-base64-simd-0.8-dev (= ${binary:Version}),
 librust-base64-simd-0.8+alloc-dev (= ${binary:Version}),
 librust-base64-simd-0.8+default-dev (= ${binary:Version}),
 librust-base64-simd-0.8+detect-dev (= ${binary:Version}),
 librust-base64-simd-0.8+std-dev (= ${binary:Version}),
 librust-base64-simd-0.8+unstable-dev (= ${binary:Version}),
 librust-base64-simd-0.8.0-dev (= ${binary:Version}),
 librust-base64-simd-0.8.0+alloc-dev (= ${binary:Version}),
 librust-base64-simd-0.8.0+default-dev (= ${binary:Version}),
 librust-base64-simd-0.8.0+detect-dev (= ${binary:Version}),
 librust-base64-simd-0.8.0+std-dev (= ${binary:Version}),
 librust-base64-simd-0.8.0+unstable-dev (= ${binary:Version})
Description: SIMD-accelerated base64 encoding and decoding - Rust source code
 Source code for Debianized Rust crate "base64-simd"
