=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base64-simd 0.8.0 --all-targets --all-features
Features: test-name=rust-base64-simd:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-base64-0.20+default-dev, librust-const-str-0.5+default-dev (>= 0.5.3-~~), librust-getrandom-0.2+default-dev (>= 0.2.8-~~), librust-getrandom-0.2+js-dev (>= 0.2.8-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64-simd 0.8.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-base64-simd-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-base64-0.20+default-dev, librust-const-str-0.5+default-dev (>= 0.5.3-~~), librust-getrandom-0.2+default-dev (>= 0.2.8-~~), librust-getrandom-0.2+js-dev (>= 0.2.8-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64-simd 0.8.0 --all-targets
Features: test-name=librust-base64-simd-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-base64-0.20+default-dev, librust-const-str-0.5+default-dev (>= 0.5.3-~~), librust-getrandom-0.2+default-dev (>= 0.2.8-~~), librust-getrandom-0.2+js-dev (>= 0.2.8-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64-simd 0.8.0 --all-targets --no-default-features --features detect
Features: test-name=librust-base64-simd-dev:detect
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-base64-0.20+default-dev, librust-const-str-0.5+default-dev (>= 0.5.3-~~), librust-getrandom-0.2+default-dev (>= 0.2.8-~~), librust-getrandom-0.2+js-dev (>= 0.2.8-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64-simd 0.8.0 --all-targets --no-default-features --features std
Features: test-name=librust-base64-simd-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-base64-0.20+default-dev, librust-const-str-0.5+default-dev (>= 0.5.3-~~), librust-getrandom-0.2+default-dev (>= 0.2.8-~~), librust-getrandom-0.2+js-dev (>= 0.2.8-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64-simd 0.8.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-base64-simd-dev:unstable
